declare_plugin("Bandırma Vapuru",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "2.5.6 Open Beta",		 
	state		 = "installed",
	developerName= "kaanbvr",
	info         =_("Bandırma Vapuru"),	
	
}
)
		
---Mounts relative path to EDM models
mount_vfs_model_path	(current_mod_path.."/Shapes")
---Mounts relative path to Textures
mount_vfs_texture_path (current_mod_path.."/Textures/")


--List of models/props to be loaded. Loads .lua in root of this entry file which contains each objet properties
dofile(current_mod_path..'/bandırma.lua')

-----------------------------------------------------

plugin_done()